1 Reply Latest reply on Nov 26, 2014 7:57 AM by allan_intel

    WIndows 10 build 9879

    Greg25

      Hi, I'm running build 9879 x64 on a NUC D54250WYK.  Pretty smooth -  November WIn 8.1 driver bundle installed/worked well, except noticed that WiDi no longer correctly functioned (did not function with MS driver either.  Attempted to install gfx_win7_8_8.1_64_15.36.7.3960 graphics bundle, but was stopped by "computer does not minimum requirements..." message.  I'm assuming there's an OS version filter now embedded in distro.  Is there a force that I can use to attempt to install the updated drivers? (knowing that this is a test machine that I can tear down if it blows up)